﻿@charset "utf-8";
.common-main article p{margin-bottom:2px}
.adv-item article,.content-info article,.news-title,.news article,.pro-info article{word-break:break-word}
.head-logo{margin-right:30px}
.head-wrapper{justify-content:space-between}
@media screen and (min-width:1751px){.head-nav{width:auto}}
@media(max-width:768px){#xyz{position:fixed;top:0;right:23%}}
.top-left a{margin-right:10px}
#count4:after{content:'million'}
.que-item{padding:40px 40px 70px}
.que article{max-width:100%}
.que .more-btn{position:absolute;bottom:40px}
@media (max-width:768px){.que-item{padding:5vw 4vw calc(5vw + 30px)}
.que article{margin:12px 0}
.que .more-btn{bottom:5vw}}
.banner img{display:none;}